%ConcatenateFASTAs.m

[FastaFilename, FastaPath] = uigetfile({'*.fasta','*.fasta';},'Pick one file from target directory');

OrigDir=cd;
cd(FastaPath);
[s,w]=system('copy *.fasta ALL.fasta');
cd(OrigDir);

